[% RETURN IF c.user_exists -%]
[% nowrapper=1 -%]

<!DOCTYPE html>

<!--[if IE 7 ]>    <html class="ie ie7 oldie basic" xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie ie8 oldie basic" xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml""> <![endif]-->
<!--[if IE 9 ]>    <html class="ie ie9 basic" xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml"> <!--<![endif]-->


<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>[% IF page_title %][% page_title | html_entity %] - [% END %][% c.get_customer_info.naam_lang %]</title>

<meta name="viewport" content="width=device-width, initial-scale=1">

    [% PROCESS form/common_form_header_includes.tt %]

    <link media="screen" href="/css/templates/[% c.config.gemeente_id %].css" type="text/css" rel="stylesheet" />

    [% PROCESS layouts/common_header_includes_js.tt %]
</head>
<body data-ng-app="Zaaksysteem">

		<div id="container">

    		<header role="banner" data-ng-controller="nl.mintlab.pip.SiteImproveController">

                <div id="logo" ng-init="siteImprove(6006179)">
                	<a
                    href="[% c.get_customer_info.website %]"
                    name="Website [% c.get_customer_info.naam %]"
                    aria-label="Logo gemeente [% c.get_customer_info.naam %]. Navigeer naar de website van gemeente [% c.get_customer_info.naam %]"
                  >
                    <img alt="logo gemeente [% c.get_customer_info.naam %]"/>
                  </a>
                </div>

            </header>

			<div id="main" class="clearfix" role="main">